@charset "Shift_JIS";

#top_container{
	margin:0 auto;
	width:720px;
}

#top_main{
	width:720px;
	margin:10px auto 10px;
}

#top_main_l{
	width:555px;
	height:190px;
	float:left;
}

#top_main_r{
	width:165px;
	height:190px;
	background:url(../img/main_r.jpg) no-repeat;
	float:right;
}

#btn_login{
	position:relative;
	width:135px;
	top:60px;
	left:11px;
}

#btn_login p{
	font-size:77%;
	padding:10px 0 0 26px;
}
#btn_login a:link{
	color: #d72300;
	text-decoration: underline;
}
#btn_login a:visited{
	color: #d72300;
	text-decoration: underline;
}
#btn_login a:hover{
	color: #d72300;
	text-decoration: none;
}
#btn_login a:active{
	color: #d72300;
	text-decoration: underline;
}

#sec_top{
	width:720px;
	margin:10px auto;
	font-size:92%;
}
#sec_top.shoukai{
	border: solid 1px #e4e4bc;
}
#sec_top.entry{
	border: solid 1px #f0d5d5;
}

#sec_top_entry{
	width:720px;
	margin:10px auto;
	font-size:92%;
	border: solid 1px #f0d5d5;
	text-align:left;
}

/*#sec_top p{
	width:300px;
	margin:12px auto;
	
}*/
#sec_top p.link{
	width:300px;
	margin:0 auto 10px;
	text-align:right;
}

.link_shokai{
	margin:0 auto 10px;
	text-align:right;
}

#sec_top_entry p{
	width:300px;
	margin:12px auto;
	
}
#sec_top_entry p.link{
	width:300px;
	margin:0 auto 10px;
	text-align:right;
}

#sec_shoukai_fr{
	width:680px;
	margin:20px auto 10px;
}

#sec_shoukai_fr02{
	width:680px;
	margin:20px auto 0;
}

#sec_shoukai{
	width:220px;
	border: solid 1px #e4e4bc;
}
#sec_shoukai.odd_shokai{
	float:left;
	margin-right:7px;
}
#sec_shoukai p{
	margin:12px;
	width:190px;
}
#sec_shoukai p.link_shokai{
	width:190px;
	text-align:right;
}
.notice{
	margin:0 auto 20px;
	width:660px;
	background:#fff4f4;
	padding:7px 10px;
	font-size:85%;
}
.notice p.ttl{
	font-weight:bold;
	margin-bottom:10px;
	vertical-align:middle;
}
.notice p.ttl img{
	vertical-align:middle;
	margin-right:5px;
}


#sec_entry{
	width:302px;
	height:190px;
	text-align:left;
}
#sec_entry p{
	width:280px;
}
#sec_entry p.link{
	width:280px;
	position:relative;
	top:50px;
}
#sec_entry.odd{
	float:left;
	border: solid 1px #f0d5d5;
}		
#sec_entry.even{
	float:right;
}

#sec_entry02{
	width:358px;
	text-align:left;
}
#sec_entry02 table{
	width:100%;
	text-align:left;
}
#entry_img img{
	vertical-align:middle;
}
#freed{
	padding:5px;
}
#sec_entry02.odd{
	float:left;
	border: solid 1px #f0d5d5;
}		
#sec_entry02.even{
	float:right;
}

#top_l{
	width:556px;
	float:left;
}
#top_r{
	width:156px;
	float:right;
}

#top_r img{
	margin-bottom:5px;
}

#sec_user{
	width:720px;
	border:solid 1px #bde4bc;
	font-size:92%;
	margin-bottom:10px;
	text-align:left;
}
#sec_user h3{
	width:718px;
	height:41px;
	background:url(../img/ttl_user.gif) no-repeat;
}
#sec_user h3 a{
	position:relative;
	top:13px;
	left:510px;
	font-size:92%;
}
#sec_user_fr{
	width:680px;
	margin:20px auto;
}

#sec_user_p{
	width:448px;
	border: solid 1px #bde4bc;
	text-align:left;
	_height:256px;
	min-height:256px;
}
#sec_user_p table{
	width:288px;
	margin:12px auto 0;
}
#sec_user_p table td.line{
	width:20px;
	background:url(../img/line_togo.gif) repeat-y;
}
#sec_user_p p.link{
	margin:0 auto 10px;
	text-align:right;
}

#sec_user_p_d_fr{
	width:428px;
	margin:10px auto;
}
#sec_user_p_d{
	width:210px;
	border: solid 1px #bde4bc;
	text-align:left;
}
#sec_user_p_d p{
	width:190px;
	margin:12px auto;
	
}
#sec_user_p_d p.link{
	width:190px;
	margin:0 auto 10px;
	text-align:right;
}

#sec_user_p_pre{
	width:218px;
	border: solid 1px #bde4bc;
	text-align:left;
	_height:264px;
	min-height:266px;
}
#sec_user_p_pre p{
	width:200px;
	margin:12px auto;
	
}
#sec_user_p_pre p.link{
	width:180px;
	margin:0 auto 10px;
	text-align:right;
	position:relative;
	top:134px;
}

#sec_guide{
	width:556px;
	border:solid 1px #c6e7ef;
	font-size:92%;
	margin-bottom:10px;
	text-align:left;
}
#sec_guide_fr{
	width:520px;
	margin:20px auto;
}
#sec_guide_p{
	width:250px;
	border: solid 1px #c6e7ef;
	text-align:left;
	_height:150px;
	min-height:150px;
}
#sec_guide_p p{
	width:220px;
	margin:12px auto;
	
}
#sec_guide_p p.link{
	width:220px;
	margin:0 auto 10px;
	text-align:right;
}

#top_alt{
	width:700px;
	margin:10px auto;
	text-align:left;
}

p#entry_alt {
	text-indent:-1.3em;
	padding-left: 1.3em;
	color:#f55e3b;
	font-size:85%;
	margin:0 0 0 10px;
	width:330px;
	line-height:1.2;
}

#flow_alt p{
	text-indent:-1.3em;
	color:#f55e3b;
	font-size:85%;
	margin:5px 10px 0 10px;
	line-height:1.2;
}

.tougou_ttl{
	font-weight:bold;
	color:#006600;
	margin-bottom:5px;
	background:#f9fff9;
	border:#bde4bc solid 1px;
	padding:5px;
	height:70px;
}
